<?php
// Ensure this file is being included by a parent file
if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}

// No need to define database constants or create a new connection
// WordPress core already handles the database connection

// You can access the global $wpdb object to interact with the database
global $wpdb;

// Define plugin-specific constants if needed
define('VRS20_VERSION', 'VRS2.0.1.5');
define('VRS20_PLUGIN_DIR', plugin_dir_path(__FILE__));
define('VRS20_PLUGIN_URL', plugin_dir_url(__FILE__));

// You can add other configuration settings here

// Example function to demonstrate database access using $wpdb
function vrs20_example_db_query() {
    global $wpdb;
    $result = $wpdb->get_results("SELECT * FROM {$wpdb->prefix}posts WHERE post_type = 'vrs20_stream'");
    return $result;
}

// Add any other configuration functions or settings as needed